For matters related to payments, access to training sessions and technical issues, please submit a support request for faster assistance.
Wordfast-PRO – Level 1

This discussion belongs to ProZ.com training » "Wordfast-PRO – Level 1".
You can see the ProZ.com training page and participate in this discussion from there.


Peter Simon  Identity Verified
Netherlands
Local time: 20:32
Member (2013)
English to Hungarian
+ ...
system requirements Dec 13, 2013

Here it says that for Mac, OS X 10.5 or newer is required, but in the confirmation letter it says OS X 10.6 is minimum. What is it then? I paid for the course because I have 10.5.8, if it isn't enough, should I quit?
Peter Simon


 

Paolo Sebastiani  Identity Verified
Italy
Local time: 20:32
Member
English to Italian
+ ...
system requirements Dec 13, 2013

Hi Peter,
I think there are no problems with any of the Mac OS you've mentioned above. You should try to download the software and see if you can install it correctly or not. You can download it from here (select the MAC version): http://www.wordfast.com/store_download.html
If you experience any problems do not hesitate to contact me: eurolingua@tin.it
Thanks
Paolo


 

Peter Simon  Identity Verified
Netherlands
Local time: 20:32
Member (2013)
English to Hungarian
+ ...
misunderstandings Dec 13, 2013

Dear Paolo,
It's not the version of Wordfast which is the problem. I have already downloaded a trial version earlier. But I've just been told by Helen Shepelenko of technical support that because of the GoToWebinar platform, I won't be able to access your webinar. I've even been removed from the participant list, and been told that I can watch an earlier video with the same content. So it all seems a hell of a jumble. At the same time, I run a ParallelsDesktop application with a WindowsXP on it, I'm going to ask them if that works for me to actually attend the seminar itself. I'm wondering ...

Greetings,

Peter


 

Peter Simon  Identity Verified
Netherlands
Local time: 20:32
Member (2013)
English to Hungarian
+ ...
seems to be solved Dec 19, 2013

Dear Paoplo,

I've received answer that I can in all probability use the Platform on WinXP running on my ParallelsDesktop application. Hope to see you there tomorrow, best regards,

Peter


 


To report site rules violations or get help, contact a site moderator:

Moderator(s) of this forum
Helen Shepelenko[Call to this topic]

You can also contact site staff by submitting a support request »

Wordfast-PRO – Level 1

Advanced search






SDL Trados Studio 2019 Freelance
The leading translation software used by over 250,000 translators.

SDL Trados Studio 2019 has evolved to bring translators a brand new experience. Designed with user experience at its core, Studio 2019 transforms how new users get up and running, helps experienced users make the most of the powerful features, ensures new

More info »
memoQ translator pro
Kilgray's memoQ is the world's fastest developing integrated localization & translation environment rendering you more productive and efficient.

With our advanced file filters, unlimited language and advanced file support, memoQ translator pro has been designed for translators and reviewers who work on their own, with other translators or in team-based translation projects.

More info »



Forums
  • All of ProZ.com
  • Term search
  • Jobs
  • Forums
  • Multiple search